

.tabs {
    position: relative;
	margin: 0px;
	width: 559px;
	border: 0px solid red;
	font-family: 'Arimo', sans-serif;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-weight: 300;
	border: 0px;
}

.tabs input {
	position: absolute;
	z-index: 1000;
	width: 300px;
	height: 10px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-weight: 400;
	border: 0px;
		
}
.tabs input#tab-2{
	top: 55px; 
}
.tabs input#tab-3{
	top: 110px;
}
.tabs input#tab-4{
	top: 180px;
}
.tabs input#tab-5{
	top: 215px;
}
.tabs input#tab-6{
	top: 290px;
}
.tabs input#tab-7{
	top: 350px;
}


.tabs label {
	background: ;
	font-size: 20px;
	line-height: 50px;
	letter-spacing:0px;
	height: 50px;
	position: relative;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 5px 0px;
	display: block;
	width: 300px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	float: left;
	clear: both;
    	             	transition: opacity 0.5s;
		-webkit-transition: opacity 0.5s;
		-moz-transition: opacity 0.5s;
		-ms-transition: opacity 0.5s;
		-o-transition: opacity 0.5s;
	cursor: pointer;
	border: 0px solid red;
	opacity: 0.7;
}

.tabs label:after {
    content: '';
	background: ;
	position: absolute;
	right: 0px;
	top: 0;
	width: 200px;
	height: 100%;
	opacity: 0.7;
}

.tabs label  img {
    background: ;
      width:  8.5%;
  height: auto;
    position: absolute;
	margin: 11px 0px 0px 0px;
}

.tabs input:hover + label {
	background: url(images/m-circle1.png) 4.5% 50% no-repeat;
	opacity: 1;
	             	transition: opacity 0.5s;
		-webkit-transition: opacity 0.5s;
		-moz-transition: opacity 0.5s;
		-ms-transition: opacity 0.5s;
		-o-transition: opacity 0.5s;
	top: 0px;
}

.tabs label:first-of-type {
    z-index: 7;
}

.tab-label-2 {
    z-index: 6;
}

.tab-label-3 {
    z-index: 5;
}

.tab-label-4 {
    z-index: 4;
}

.tab-label-5 {
    z-index: 3;
}

.tab-label-6 {
    z-index: 2;
}

.tab-label-7 {
    z-index: 1;
}

.tabs input:checked + label {
    background: url(images/m-circle1.png) 4.5% 50% no-repeat;
	z-index: 9;
	opacity: 1;
}

.clear-shadow {
	clear: both;
}

.content-top-menu {
    background: ;
	position: relative;
    width: 235px;
	margin: -395px 0 0 320px;
	height: 390px;
	z-index: 8;
	overflow: hidden;
    border: 0px solid black;
    display: block;
    font-family: 'Open Sans', sans-serif;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-weight: 400;
	text-decoration: none;
}

a.link-topmenu
{
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-weight: 100;
	text-decoration: none;
}


.content-top-menu div {
    position: absolute;
	top: 10px;
	left: 0;
	bottom: 100%;
	padding: 0px 20px;
	z-index: 1;
    opacity: 0;
    -webkit-transition: opacity linear 0.1s;
    -moz-transition: opacity linear 0.1s;
    -o-transition: opacity linear 0.1s;
    -ms-transition: opacity linear 0.1s;
    transition: opacity linear 0.1s;
	overflow: hidden;
	    font-family: 'Open Sans Condensed','Arial Narrow', serif;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-weight: 400;
	text-decoration: none;
}


.tabs input.tab-selector-1:checked ~ .content-top-menu .content-top-menu-1,
.tabs input.tab-selector-2:checked ~ .content-top-menu .content-top-menu-2,
.tabs input.tab-selector-3:checked ~ .content-top-menu .content-top-menu-3,
.tabs input.tab-selector-4:checked ~ .content-top-menu .content-top-menu-4,
.tabs input.tab-selector-5:checked ~ .content-top-menu .content-top-menu-5,
.tabs input.tab-selector-6:checked ~ .content-top-menu .content-top-menu-6,
.tabs input.tab-selector-7:checked ~ .content-top-menu .content-top-menu-7 {
	bottom: 0px;
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.1s 0.1s;
    -moz-transition: all ease-out 0.2s 0.2s;
    -o-transition: all ease-out 0.2s 0.2s;
    -ms-transition: all ease-out 0.2s 0.2s;
    transition: all ease-out 0.1s 0.1s;
        font-family: 'Open Sans', sans-serif;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-weight: 400;
	text-decoration: none;
}

.content-top-menu div h3{
    width: 200px;
	color: #fff;
	margin: 14px;
	font-weight: 400;
	font-size: 22px;
	letter-spacing:0px;
	line-height: 22px;
	background: ;
	-webkit-transition: opacity 0.1s  0s ease;
}

.content-top-menu div h3:hover{
    width: 200px;
	color: #fff;
	margin: 14px;
	font-weight: 400;
	font-size: 22px;
	letter-spacing:0px;
	line-height: 22px;
	background: ;
	opacity: 0.5;
	-webkit-transition: opacity 0.1s  0s ease;
}